name: Gironcle
type: plante
img: systems/foundryvtt-reve-de-dragon/icons/botanique/Gironcle.webp
effects: []
_id: NhJm0FRVOi8L3xqv
system:
  description: |-
    <p>Sorte de girolle &agrave; pied violet et corolle brun dor&eacute;.</p>
    <p>Rare.</p>
  descriptionmj: ''
  encombrement: 0.1
  quantite: 1
  qualite: 4
  cout: 0
  milieu: Lieux sombres et humides
  environnement:
    - milieu: Forêts
      rarete: Rare
      frequence: 6
    - milieu: Sous-sols
      rarete: Rarissime
      frequence: 2
  sust: 1
  exotisme: 0
  niveau: 4
  base: 0
  categorie: Cuisine
  rarete: Rare
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!NhJm0FRVOi8L3xqv'

